Bug 150387 - "Recent documents" does not show recent documents
"Recent documents" does not show recent documents
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-05 04:51 EST by sangu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: gnome-vfs2-2.10.0-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-19 08:24:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2005-03-05 04:51:02 EST
Description of problem:
"Recent documents" does not show recent documents.
and after killall gnome-panel, "Recent documents" does show recent documents.

Version-Release number of selected component (if applicable):
gnome-panel-2.9.91-3

How reproducible:
always

Steps to Reproduce:
1. Open some file with gedit.
2. Quit gedit.
3. See "Recent document" on panel.
  
Actual results:


Expected results:


Additional info:
gamin-0.0.25-4

Note You need to log in before you can comment on or make changes to this bug.